在unbuntu下编译bz2包,出现如下状况,请问如何解决(已解决)

为当前最终发行版之前的所有版本提供支持
回复
yuan001
帖子: 271
注册时间: 2006-08-26 14:39
来自: nj
送出感谢: 0
接收感谢: 0
联系:

在unbuntu下编译bz2包,出现如下状况,请问如何解决(已解决)

#1

帖子 yuan001 » 2006-11-05 15:34

checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths!




解决办法:
sudo apt-get install xutils libx11-dev libxext-dev x-dev build-essential
sudo aptitude install libfreetype6-dev
sudo apt-get install kdebase-dev
装上N个包后,一切OK
看着机器慢慢编译了。
回复

回到 “老旧版本支持”